body {

background:#F3F3F4 url(../images/bg.gif) repeat-y scroll center top;

background:#F3F3F4 url(../images/bg.png) repeat-y scroll center top;





font-family:Georgia,"Times New Roman",Times, serif;

font-size:62.5%;

font-weight:400;

height:100%;

line-height:120%;

margin:0;

padding:0;

text-align:center;

}



body#activities div#header {

background:transparent url(../images/mastheads/1.jpg) no-repeat scroll 0 50%;

}

.current_page_item a, .current-menu-item a {

background-color:#F6F7F7;

border-color:#369;

border-style:solid;

border-width:1px 0;

color:#F60!important;

margin:0;

}



body#contact div#header {

background:transparent url(../images/mastheads/2.jpg) no-repeat scroll 0 50%;

}



body#feature div#header {

background:transparent url(../images/mastheads/3.jpg) no-repeat scroll 0 50%;

}



body#library div#header {

background:transparent url(../images/mastheads/4.jpg) no-repeat scroll 0 50%;

}



body#links div#header {

background:transparent url(../images/mastheads/1.jpg) no-repeat scroll 0 50%;

}



body#myboat div#header {

background:transparent url(../images/mastheads/3.jpg) no-repeat scroll 0 50%;

}



body#myboats {

background:#FFF url(none);

color:#666;

text-align:left;

width:700px;

}



body#myboats table {

width:700px;

}



body#programs div#header {

background:transparent url(../images/mastheads/2.jpg) no-repeat scroll 0 50%;

}



/*DIVISIONS*/



#about {

line-height:1.6em;

margin:0;

}



#aboutcabbs {

margin:0;

}



#calendar {

margin:1em 0 0;

}



#calendar a,#calendar a:visited {

color:#06C;

}



#calendar b,#calendar strong {

color:#C63;

}



#calendar h2 {

background:transparent url(../images/longswash.gif) no-repeat scroll center;

color:#9D0D0D;

font-size:130%;

font-weight:400;

height:33px;

letter-spacing:1px;

line-height:170%;

margin:0;

padding:0;

text-align:center;

text-transform:uppercase;

}



#calendar h4 {

color:#999;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:90%;

letter-spacing:1px;

margin:6px 0 -6px;

text-transform:uppercase;

}



#calendar p {

color:#666;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

font-weight:400;

line-height:1.4em;

margin:6px 0 5px;

}



#container {

margin:0 auto;

padding:0;

position:relative;

text-align:left;

width:982px;

}



#container #header p {

text-indent:-2000px;

}



.content {

background:transparent url(../images/bg-homepage.jpg) no-repeat scroll left top;

color:#451717;

margin:0;

padding-top:18px;

background-position-x:-1px;

}



.content #activities .date {

height:68px;

margin-top:-3px;

}



#extras {

margin:0 20px 1.5em 23pt;

}



#extras .date {

color:#F60;

margin:0 4px 0 0;

}



#extras .time {

color:#036;

font-weight:700;

margin:8px 0 0;

}



#extras h3,#navmenu h2 {

background: url(../images/swash.gif) no-repeat scroll center;

color:#9D0D0D;

font-size:14px;

font-weight:400;

height:33px;

letter-spacing:1px;

line-height:170%;

margin:0 0 6px;

padding:0;

text-align:center;

text-transform:uppercase;

}



/*#extras h3 {

font-size:160%;

font-weight:700;

margin:0 0 5px;

}*/



#extras p {

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

line-height:140%;

margin:0 0 8px;

}



#extras ul {

font-size:1.1em;

list-style-image:none;

list-style-position:outside;

list-style-type:none;

margin:6px 0 0;

padding:0;

}

#extras ul li

{

line-height: 20px;

margin-bottom: 1em;

text-transform: uppercase;

font-size:16px;
clear:both;


}



#flckr {

bottom:12px;

float:right;

right:15px;

width:200px;

}



#flickr_badge_icon {

border:1px solid #000 !important;

display:block !important;

margin:0 !important;

}



#flickr_badge_source {

color:#666 !important;

font:11px Arial, Helvetica, Sans serif !important;

padding:0 !important;

}



#flickr_badge_source_txt {

color:#666;

font:11px Arial, Helvetica, Sans serif;

padding:0;

}



#flickr_badge_uber_wrapper {

margin:0;

text-align:center;

width:150px;

}



#flickr_badge_uber_wrapper a:hover,#flickr_badge_uber_wrapper a:link,#flickr_badge_uber_wrapper a:active,#flickr_badge_uber_wrapper a:visited {

background:inherit !important;

color:#F90;

text-decoration:none !important;

}



#flickr_icon_td {

padding:0 5px 0 0 !important;

}



#flickr_www {

color:#3993ff !important;

display:block;

font:11px Arial, Helvetica, Sans serif !important;

padding:0 10px !important;

text-align:center;

}



#footer {

background-color:#EAEBED;

border:1px solid #7B7C87;

clear:both;

color:#A2A4B2;

font-size:0.9em;

letter-spacing:1px;

margin:0 auto;

padding:10px 0;

text-align:center;

text-transform:uppercase;

width:965px;

}



#footer a {

color:#369;

text-decoration:none;

}



#footer a:hover {

text-decoration:underline;

}



#header {

background:transparent url(../images/mastheads/1.jpg) no-repeat scroll 0 0;

height:187px;

left:0;

margin:0;

overflow:hidden;

position:relative;

top:0;

width:982px;

}



#lightbox a img,#lightbox a,#lightbox a:hover {

border:medium none;

}



#maincontent {

font-size:15px;

height:100%;

line-height:1.5em;

margin:0 0 0 5px;

}



#myboat-img {

float:right;

margin-left:20px;

width:400px;

}



#myboat-img img {

border:1px solid #999;

display:block;

margin-bottom:12px;

padding:3px;

}



#myboatcontent .myboat-table img,#myboatcontent .myboat-maintable img {

border-style:none;

border-width:0;

margin:0 3px 0 7px;

padding:0;

vertical-align:top;

}



#navmenu {

margin:0;

overflow:hidden;

padding:0 31px 0 24px;

}



#navmenu h2 {

margin:0 0 6px;

}



#navmenu li {

font-size:140%;

height:1%;

letter-spacing:1px;

line-height:140%;

margin:0;

}



#navmenu li a {

color:#369;

display:block;

font-weight:400;

padding:3px 0 3px 9px;

text-decoration:none;

text-transform:uppercase;

font-size:17px;

}



#navmenu li a:hover {

background-color:#F6F7F7;

border-bottom-color:#369;

color:#F60;

}



#navmenu p {

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:110%;

line-height:140%;

}



#navmenu ul {

font-size:1.1em;

list-style-image:none;

list-style-position:outside;

list-style-type:none;

margin:0 -14pt 20px -10px;

padding:0;

}



/*GENERAL CLASSES*/

.announce {

background-color:#F4F4F4;

color:#505050;

line-height:1.3em;

margin:10px 0;

padding:10px;

width:130px;

}



.bold {

font-weight:700;

}



.center {

text-align:center;

}



.date {

background:transparent url(../images/date_bg.gif) no-repeat scroll 0 0;

float:left;

font-family:Verdana,Arial,Helvetica,sans-serif;

height:90px;

width:60px;

}



.day {

color:#F60;

display:block;

font-family:Georgia,"Times New Roman",Times,serif;

font-size:30px;

line-height:24px;

padding-right:0;

text-align:center;

}



.flickr_badge_image {

text-align:center !important;

}



.flickr_badge_image img {

border:1px solid #000 !important;

}



.hide {

display:none;

}



.intro:first-line {

text-transform:uppercase;

}



.left {

float:left;

margin:5px 10px 0 0;

}



.memberspotlight {

font-family:verdana,sans-serif;

text-align:left;

}



.memberspotlight img {

background:#FFF none repeat scroll 0 50%;

border:1px solid #336D97;

margin:0;

padding:3px;

}



.memberspotlight li {

font-size:106%;

line-height:1.5em;

margin:0 27px 0 2px;

}



.month {

color:#CFDEFF;

display:block;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:9px;

font-weight:700;

letter-spacing:4px;

line-height:10px;

margin:0;

padding-top:8px;

text-align:center;

text-transform:uppercase;

}



.myboat-maintable {

clear:left;

width:100%;

}



.myboat-maintable td,.myboat-table td {

border-collapse:collapse;

font-family:verdana,arial,sans-serif;

font-size:80%;

line-height:120%;

margin-left:1px;

padding:3px 3px 0;

text-align:left;

}



.myboat-maintable th {

border-bottom:1px solid #451717;

border-left:3px solid #F3F3F3;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-weight:700;

text-align:left;

}



.pad {

padding:0 6px;

}



.related {

text-align:left;

}



.right {

float:right;

margin:5px 0 5px 10px;

}



.small {

	font-size:0.8em;

	text-transform: uppercase;

}



.textright {

text-align:right;

}



.time {

color:#666;

display:block;

font-size:11px;

margin:0;

text-align:center;

}



.year {

color:#333;

display:block;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:12px;

letter-spacing:1px;

margin:9px 0 0;

text-align:center;

}



.zg_div {

margin:0 5px 5px 0;

width:117px;

}



.zg_div a,.zg_div a:hover,.zg_div a:visited {

background:inherit !important;

color:#3993ff;

text-decoration:none !important;

}



.zg_div_inner {

border:solid 1px #000;

color:#666;

font-family:arial, helvetica;

font-size:11px;

text-align:center;

}



a img {

border-style:none;

}



a,a:link {

border-bottom-style:dotted;

border-bottom-width:1px;

color:#369;

text-decoration:none;

}



a:visited {

color:#6D7F99;

}



a:hover {

border-bottom-style:dotted;

border-bottom-width:1px;

color:#F60;

}



dd {

color:#333;

font-weight:700;

margin:0 0 0 75px;

}



dl {

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:0.9em;

font-weight:400;

line-height:1.8em;

margin:0;

}



dt {

color:#999;

float:left;

margin-right:5px;

text-align:left;

}



h1,h1 a:link,h1 a:visited {

border:none;

color:#9D0D0D;

font-family:Georgia,"Times New Roman",Times,serif;

font-size:24px;

font-weight:400;

line-height:100%;

margin:0;

}



h1 a:hover {

border-bottom:1px dotted;

color:#F60;

}



h2 {

color:#900;

font-family:Georgia,"Times New Roman",Times,serif;

font-size:18px;

font-weight:400;

line-height:120%;

margin:0;

}



h2 a:link,h3 a:link {

border:none;

}



h3 {

color:#900;

font-family:Georgia,"Times New Roman",Times,serif;

font-size:16px;

font-weight:400;

line-height:normal;

margin:0;

}



h4 {

color:#633;

font-family:Georgia,"Times New Roman",Times,serif;

font-size:14px;

font-weight:400;

margin:0;

}



hr {

background:transparent url(../images/Separator.gif) no-repeat scroll center;

border-style:none;

border-width:0;

height:5px;

margin:12px 0;

}



img.left,img.right,#myboatcontent img,.border {

background-color:#FFF;

border:1px solid #999;

padding:3px;

}



label {

border-left:1px solid #999;

color:#753512;

display:block;

font:0.8em/130% Arial, Helvetica, sans-serif, "Arial Narrow";

margin-bottom:0.5em;

padding-left:6px;

}



p {

margin:0 0 0.5em;

}



p.intro {

color:#451717;

font-size:120%;

line-height:140%;

margin:0 0 1em;

}



td {

border-collapse:collapse;

vertical-align:top;

}



td.specs {

width:150px;

}



td.specs ul.quickfacts li {

color:#C00;

font-weight:700;

width:80px;

}



td.textcolumn {

width:222px;

}



ul {

list-style:square;

margin:0 0 .5em;

}



ul#recent li {

font-size:140%;

line-height:100%;

margin-bottom:1em;

text-transform:uppercase;

}



ul.quickfacts {

font-family:Arial,Helvetica,sans-serif;

font-size:100%;

line-height:140%;

margin:0 0 1em;

padding:0;

}



ul.quickfacts li {

color:#666;

list-style-image:none;

list-style-position:outside;

list-style-type:none;

margin:0;

padding:0;

}

